Bug 208758 - anaconda displays only black screen and mousepointer
anaconda displays only black screen and mousepointer
Status: CLOSED DUPLICATE of bug 409931
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-01 14:27 EDT by Klaus Möllenhoff
Modified: 2008-04-24 10:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 10:09:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Klaus Möllenhoff 2006-10-01 14:27:22 EDT
Description of problem: i'm not able to install fc6test4 because in graphic mode
only black screen and mouse pointer is shown. in text mode (after 
loading driver for sata) only blue screen. on my other pc graphic mode was
usable (but the installer window was in the upper left corner of display)

Version-Release number of selected component (if applicable):


How reproducible: every time


Steps to Reproduce:
1. booting from fc6-pre-release / test4 dvd
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Klaus Möllenhoff 2006-10-01 14:39:27 EDT
addiciton info:

amd xp 2000+
nvidia geforce 5200
hdd: 
30gb at ide controller
40gb and 80gb at raid controller but used as ide controller
250gb at sata controller

perhaps because of harddisk configuration?
Comment 2 Jeremy Katz 2006-10-01 18:53:48 EDT
Can you switch ttys in text mode when it hangs?  Are your keyboard LEDs flashing?
Comment 3 Klaus Möllenhoff 2006-10-02 06:25:46 EDT
have no keyboard leds (wireless keyboard)

i'm able to stwitch ttys...

in tty3 the last 7 lines say:

Running anaconda script /usr/bin/anaconda
unsing only installclass _Fedora
_Fedora is only installclass, using it
Display mode = t
Method = cdrom://hdc:/mnt/source
anaconda floppy device fd0
no /tmp/fcpconfig; not configuring zfcp

in tty4 last few lines:

<6>Lock_Nolock (built...) installed
<6>JFS: nTxBlock = 4008 nTxLock = 32067
<6>SGI XFS with ACLs, security attributes, large block numbers, no debug enabled
<6>SGIXFS Quato Management subsystem
<6>device-mapper: ioctl: 4.7.0-ioctl initialised: dm-devel@redhad.com
<6>device-mapper: multipath: version 1.0.4 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<5>autit(1159791429.605:3): audit_pid=655 old=0 by auid=42984967295
subj=system_u:system_r:anaconda_t:s0
Comment 4 Klaus Möllenhoff 2006-10-02 17:36:25 EDT
looks like a raid problem...

with "linux nodmraid" its all ok...
Comment 5 Adam Jackson 2007-03-27 11:31:26 EDT
Bouncing to anaconda since this appears to be unrelated to X.
Comment 6 Matthew Miller 2007-04-06 13:43:56 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 7 Bug Zapper 2008-04-03 23:53:24 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 8 Joel Andres Granados 2008-04-24 10:09:46 EDT
There is a bug where the dmraid stuff just blocks.  This bug has not been solved
yet and we are still working to fix it.   However there is a work around.  If
you use nodmraid, the installer will ignore/skip the dmraid stuff allowing the
install to finish.  This is a workaround and does not fix the problem.
There is a long list of bugs that are filed against this problem.  This bug is
one of them.  We have decided to close all the related nodmraid bugs and leave
just one open that will represent all of the others.  So this bug will be duped
for this reason.

*** This bug has been marked as a duplicate of 409931 ***

Note You need to log in before you can comment on or make changes to this bug.